
.file-select {
  margin: 150px;
  background: white;
  min-height: calc(100vh - (31px + 50px + 70px + 2 * 150px));
}

.center-box {
  position: absolute;
  top: 50%;
  left: 20%;
  right: 20%;
  transform: translateY(-50%);
}

.dashed-border {
  border: 3px dashed #403f4c;
  border-radius: 10px;
}
